.block.download {
	 padding: 0;
   border: none;
   margin-bottom: 40px;
}
.block.download a {
	background-color:#5b1c2a;
	color:#fff;
	display:block;
	text-align:center;
	font-weight:bold;
	padding:40px 30px 20px 30px;
	font-size:30px;
}
.block.download a span {
	font-size:14px;
	color:#d1a6b0;
	line-height:15px;
}
.block.download a:hover {
	background-color:#792d3d;
}




p.catering {
	font-size:16px;
	text-align:center;
	margin-bottom:10px;
}





.node--webform {
	float:right;
}
.button-primary {
	background-color:#792d3d;
	color:#fff;
	font-size:15px;
	padding:10px 20px;
	border:none;
	cursor:pointer;
}
.button-primary:hover {
 	background-color:#5b1c2a;
}
.grippie,
.node--webform textarea,
.node--webform input {
	max-width:450px !important;
}



/* ===========================================================

   Gallery

=============================================================*/

h2.gallery-caption {
	position:absolute;
	bottom:0;
	color:#fff;
	background-color:rgba(0,0,0,0.5);
	padding:0 10px;
	display:block;
}
.flex-direction-nav a {
	color:#fff;
}

.page-our-venue .l-content .view-galleries {

}


aside .block {
	padding:0 10% 10% 10%;
	border:1px solid #e3e3e3;
	margin-bottom:40px;
}



.views-field-field-room-photos {
	float:right;
	margin-left:20px;
}
.views-field-field-room-photos .circle {
	-webkit-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
}
#block-views-rooms-block .views-field-body {
	float:left;
}
#block-views-rooms-block .views-row {
	margin-bottom:30px;
}


h2.fancy {
	font-family:'Great Vibes', cursuive;
	font-size:44px;
	margin:0;
	color:#792d3d;
}

#page-header .inner {
	position:relative;
}
.page-our-venue #page-header {
	background:url(../images/venue_header.jpg) no-repeat top right;
}
.page-our-menus  #page-header {
	background:url(../images/menu_header.jpg) no-repeat top right;
}
.section-weddings #page-header {
	background:url(../images/wedding_header.jpg) no-repeat top right;
}






.action {
	display:none;
	position:absolute;
	color:#fff;
	top:50%;
	margin-top:-15px;
	right:0;
	padding:10px;
	border:1px solid #fff;
}


.front-panels .views-row h1 a {
	color:#fff;
}


.l-content .block {
	margin-bottom:20px;
}


.l-content h2.block__title {
	font-weight:bold;
	color:#666;
}


/* ===========================================================

   Menus

=============================================================*/


/* New menus - PDFs Only */

.menu-group .views-row a {
	margin:1%;
	float:left;
	font-size:24px;
	width:35%;
	padding:3% 8% 3% 3%;
	border:1px solid #e2e2e2;
	background-color:#fafafa;
	position:relative;
}
.menu-group .views-row a:hover {
	background-color:#792d3d;
	color:#fff;
}
.menu-group .views-row a img {
	position:absolute;
	right:20px;
	top:50%;
	margin-top:-15px;
}

.menu-group h3 {
	font-family:'Great Vibes', cursuive;
	font-size:64px;
	font-weight:normal;
	text-align:center;
	margin-bottom:10px;
}




/* DEFUNCT */

/* Field Collections */

.menu-collection .menu-group {
	margin:20px 10px 40px 10px;
	padding:10px 5px;
	border-bottom:1px solid #e3e3e3;
	position:relative;
}

.menu-collection h3.menu-group-subtitle {
	font-size:32px;
	font-family:'Great Vibes', cursuive;
	color:#792d3d;
	position:absolute;
	top:0;
	margin-top:10px;
	right:0;
}
.menu-collection h2.menu-group-title {
	margin:0 auto 20px auto;
	font-size:32px;
	border-bottom:1px solid #792d3d;
}
.menu-collection .views-field-field-mf-subitem {
	float:left;
	width:25%;
	font-weight:bold;
	font-size:16px;
	text-align:right;
	margin-right:2%;
}
.menu-collection .views-row {
	padding:15px 0
}
.menu-collection .views-field-field-mf-items {
	width:72%;
	float:left;
	font-style:italic;
}
.menu-collection .views-field-field-mf-items ul {
	margin:0 0 0 20px;
	padding:0;
}
.menu-collection .views-field-field-price {
	width:50px;
	float:left;
	font-weight:bold;
	text-align:right;
	padding-right:5px;
}
.menu-collection .views-field-field-price-type {
	float:left;
}


/* END MENUS */


.front-panels {
	margin-bottom:5%;
}

.venue-gallery .views-field-field-venue-photo .field-content {
	margin:0 auto;
}
.venue-gallery {
	text-align:center;
	margin-bottom:50px;
}
.venue-gallery ul {
	padding:0;
	margin:0 auto;
	display:inline-block;
}
.venue-gallery ul li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	overflow:hidden;
	max-width:280px;
	max-height:280px;
	float:left;
	margin:1.5%;
	width:30%;
	height:30%;
	border-radius:50%; /* webkit */
	box-shadow:0 0 6px rgba(0,0,0,0.5);
}
.venue-gallery ul li a {
	display:block;
}
.venue-gallery ul li img {
	width:100%;
	height:auto;
	min-height:100%;
}
.venue-gallery ul li img:hover {
	opacity:0.6;
}
.venue-gallery .view-footer {
	margin-top:-60px;
}

.venue-gallery h2.venue {
	font-family:'Great Vibes', cursive;
	font-weight:400;
	font-size:800%;
	color:#ccc;
	line-height:0;
	margin-bottom:50px;
}
.venue-gallery a.tour {
	font-size:140%;
	color:#fff;
	padding:10px 15px;
	background-color:#792d3d;
}










img, media {
  max-width: 100%;
	height:auto;
}

.l-main {
	padding-bottom:40px;
}


.l-branding {
	min-height:55px;
}
.l-region--navigation .slogan {
	padding:20px;
	text-align:center;
}
.l-region--navigation .slogan h2 {
	color:#666;
}
.l-region--navigation .slogan h2 span {
	color:#792d3d;
	font-weight:700;
}

.view-testimonials h3.client,
.view-testimonials .field--name-body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#d1a6b0;
}
.view-testimonials h3.client {
	color:#fff;
}
.view-testimonials {
	padding:0 10%;
}
span.quote {
	color:#fff;
}



footer.l-footer {
	border-top:12px solid #e3e3e3;
	text-align:center;
}
.l-region--footer {
	background-color:#792d3d;
	padding:20px 2%;
	min-height:100px;
}
.footer-credits {
	font-size:13px;
	color:#333;
	padding:15px 0;
}
.footer-contacts a {
	color:#d1a6b0 !important;
}
.contacts-wrapper {
	padding:5px 0;
	background-color:#5b1c2a;
	color:#fff;
	font-size:90%;
}
.footer-contacts p {
	text-align:center;
	color:#d1a6b0;
}
.footer-contacts p strong,
.footer-contacts p span {
	color:#fff;
}

header {
	min-height:60px;
	margin-bottom:30px;
}
.not-front #page-header {
	padding:10px 5% 30px 5%;
	background-color:#5b1c2a;
	position:relative;
	border-bottom:10px solid #e3e3e3;
}
h1#page-title {
	font-size:40px;
	line-height:40px;
	color:#fff;
	margin-top:45px;
	text-transform:capitalize;
}
.section-menus h1#page-title {
	margin-top:0;
}
h2.section-title {
	color:#fff;
	margin-bottom:10px;
	border-bottom:1px solid #792d3d;
}

h2.page-title {
	font-family:'Great Vibes', cursive;
	font-size:60px;
	color:#792d3d;
	line-height:0;
	margin:0 0 0 100px;
}
h2.service-node {
	font-family:'Great Vibes', cursive;
	font-size:60px;
	color:#792d3d;

}


body,
h1,h2 {
	font-family:'Roboto', san-serif;
	font-weight:300;
}
body {
	font-size:14px;
}

h4,h5,h6,h3,
strong {
	font-family:'Roboto', san-serif;
	font-weight:700;
	color:#666;
}

h2.script {
	font-family:'Great Vibes', cursive;
	font-weight:400;
	font-size:260%;
}
h2.script strong {
	font-weight:400;
}

a:link, a:visited, a:active {
	text-decoration:none;
	color:#792d3d;
}
a:hover {
	color:#888;
}
.views-field-body ul li,
.not-front .block__content ul li,
.view-footer ul li,
.field--name-body ul li {
	list-style:none;
  text-indent: -1.5em;
	padding-bottom:10px;
}
.views-field-body ul li:before,
.not-front .block__content ul li:before,
.view-footer ul li:before,
.field--name-body li:before {
	font-family:"Times New Roman", serif;
	content:"â–  ";
	padding-right:.7em;
	color:#792d3d;
}
li.circle {
	text-indent:0;
	padding:0;
}
li.circle:before {
	display:none;
}

html, body {
	margin:0;
	padding:0;
	min-width:320px;
}

#admin-menu {
	font-size:14px;
	font-family:'Roboto', san-serif;
	font-weight:300;
}
.element-invisible {
	display:none;
}

